_id: zdmYebdmKdhB8w43
_key: '!items!zdmYebdmKdhB8w43'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Got Your Back
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Investigator
      - Ninja
  description:
    value: >-
      <p>Once per round as an immediate action, you may expend an attack of
      opportunity to attempt an aid another check to improve an ally’s attack.
      You and your ally must both be flanking the same opponent. This counts as
      an attack of opportunity.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Investigator Talent
    - Ninja Trick
type: feat

